RubyGems Navigation menu

delocalize 0.3.0

Delocalize is a tool for parsing localized dates/times and numbers.

Versions:

  1. 0.4.0 - August 6, 2014 (14 KB)
  2. 0.3.2 - September 10, 2013 (13.5 KB)
  3. 0.3.1 - November 22, 2011 (13.5 KB)
  4. 0.3.0 - October 25, 2011 (12.5 KB)
  5. 0.2.6 - May 26, 2011 (17 KB)
Show all versions (14 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Clemens Kofler

Owners:

5976001c9ebf095c4988855a4e102de5

Total downloads 109,516

For this version 2,112

Show all versions (14 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'delocalize', '~> 0.3.0' = Copy to clipboard Copied!

install:
gem install delocalize -v 0.3.0 = Copy to clipboard Copied!

Links: